/*
 * Whitetherapy Praxis (Screen)
 * 
 * 2013 by KAMMACHI Consulting GmbH
 */
 
* {
	margin:0;
	padding:0;
	border:0;
	}
	
html,
body {
	width:100%;
	height:100%;
	}
	
body {
	background-color: #FFFFFF;
	color: #000000;
	font-size:100%;
	font-family: 'Open Sans',Arial,sans-serif;
	margin: 0 auto;
	text-align:center;
	}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display:block; /* HTML5 Support */
	}
	
audio,
canvas,
video {
    display: inline-block;
	}
	
ul {
	list-style-type:none;
	}
	
/* Allgemeine Styles */
	
.hidden {
	display:none;
	}
	
.clear {
	clear:both;
	height:0;
	overflow:hidden;
	}
	
.clearLeft {
	clear:left;
	height:0;
	overflow:hidden;
	}
	
.clearRight {
	clear:right;
	height:0;
	overflow:hidden;
	}	
	
.clearBoth {
	clear:both;
	height:0;
	overflow:hidden;
	}
	
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
	}
	
.clearfix:after {
    clear: both;
	}
	
/* Grundgerüst */
	
footer a {
	display:inline-block;
	margin-right:6px;
	color:#4d8fab;
	text-decoration:none;
	text-transform:uppercase;
	font-size:0.75em;
	}
	
footer a.current {
	font-weight:bold;
	}
	
footer ul {
	display:inline;
	}
	
footer ul li {
	display:inline;
	}
	
footer ul li a {
	display:inline-block;
	margin-left:6px;
	margin-right:0px;
	padding-left:6px;
	color:#4d8fab;
	text-decoration:none;
	text-transform:uppercase;
	font-size:0.75em;
	background:transparent url(../Images/backgrounds/nav-footer-divider.png) no-repeat left center;
	}
	
footer ul li a:hover {
	text-decoration:underline;
	}

.page-gallery-de #main {
	background-image:url(../Images/backgrounds/room-3-de.jpg) !important;
	background-repeat:no-repeat;
	background-size:100%;
	}
	
.page-gallery-en #main {
	background-image:url(../Images/backgrounds/room-3-en.jpg) !important;
	background-repeat:no-repeat;
	background-size:100%;
	}

@media screen and (max-width: 991px) {
	
	html,
	body,
	#main-outer-wrapper {
		height:100%;
	}

	#main-inner-wrapper {
		display: flex;
		flex-direction: column;
		height:100%;
	}

	#main {
		flex: 1 0 auto; 
		background-color:#d6e4e5;
		}
		
	#content {
		padding: 30px 20px;
		text-align:left;
		}

	#main > header {
		padding:10px 20px 10px 20px;
		background-color:#FFFFFF;
		}

	#nav-main {
		padding:10px 20px 20px 20px;
		background-color:#FFFFFF;
		}

	footer {
		flex-shrink: 0;
		text-align:center;
		margin:0;
		padding:20px;
	}

}

@media screen and (min-width: 992px) {

	#main-outer-wrapper {
		display: table;
		height: 100%;
		margin: auto;
		text-align: center;
		}
		
	#main-inner-wrapper {
		display: table-cell;
		vertical-align: middle;
		}
		
	#main {
		position:relative;
		width:900px;
		height:595px;
		margin:40px 40px 0 40px;
		text-align:left;
		background:#FFFFFF url(../Images/backgrounds/room-1.jpg) no-repeat left top;
		background-size:100% 100%;
		}
		
	.page-home #main {
		background-image:url(../Images/backgrounds/room-2.jpg) !important;
		}
		
	.page-vita #content > .inner-wrap {
		height:490px;
		overflow-y:scroll;
		}
		
	#logo {
		position:absolute;
		top:-35px;
		right:-14px;
		}
		
	footer {
		text-align:left;
		margin:0 0 0 40px;
		}
	
}
	
/* Main-Navigation */

#nav-main ul,
#nav-main li {
	display:inline-block;
	}
	
#nav-main li {
	padding:0 15px;
	}

#nav-main a {
	display:block;
	color:#b1a074;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
	}
	
#nav-main a:hover,
#nav-main .active a {
	color:#b1a074;
	font-weight:bold;
	}
	
.page-gallery-de #nav-main,
.page-gallery-en #nav-main {
	display:none;
	}
		
@media screen and (min-width: 992px) {


	#nav-main {
		padding-left:160px;
		padding-top:70px;
		width:230px;
		float:left;
		}
		
	#nav-main ul,
	#nav-main li {
		display:block;
		}
		
	#nav-main a {
		margin:35px 0 0 0;
		font-weight:bold;
		}
		
	#nav-main a:hover,
	#nav-main .active a {
		color:#FFFFFF;
		}
	
}
	

	
/* Content */

#content {
	padding:30px 20px;
	}
	
#content > .inner-wrap {
	height: 480px;
	overflow-y: auto;
	overflow-x: hidden;
	}

@media screen and (min-width: 992px) {
	
	#content {
		padding:104px 0 0 430px;
		color:#2F5A6B;
		}
		
	.page-gallery-de #content,
	.page-gallery-en #content {
		padding-top:400px;
		}
	
}
	
#content td,
#content p {
	color:#2F5A6B;
	font-size:0.8em;
	line-height:20px;
	margin:0 0 15px 0;
	}
	
#content ul > li {
	padding:0 0 20px 23px;
	font-size:0.8em;
	background:transparent url(../Images/icons/link-arrow.png) no-repeat 2px 4px;
	}
	
#content h1,
#content h2 {
	margin:0 0 25px;
	}
	
#content h3 {
	margin:0 0 15px;
	}
	
#content a {
	color:#b49668;
	text-decoration:none;
	}
	
#content a:hover {
	text-decoration:underline;
	}
	
.page-vita .internal-link {
	margin-left:40px;
	padding-left:23px; 
	background:transparent url(../Images/icons/link-arrow.png) no-repeat 2px 4px;
	}
	
.page-contact .bodytext a {
	padding-left:23px !important; 
	background:transparent url(../Images/icons/link-arrow.png) no-repeat 2px 4px;
	color:#2F5A6B !important;
	font-weight:bold;
	}
	
.csc-menu li {
	padding-left:23px !important; 
	background:transparent url(../Images/icons/link-arrow.png) no-repeat 2px 4px;
	}
	
.contenttable td {
	vertical-align:top !important;
	}
	
.contenttable .td-0,
.contenttable .td-2 {
	padding-top:1px;
	}

.contenttable .td-1 {
	color:#b49668 !important;
	padding:0 10px;
	}
	
#content .regards {
	margin:30px 0 0 130px;
	}
	
	
	